Cyberduck Mountain Duck CLI

#6210 closed enhancement (wontfix)

Reverse transfer direction

Reported by: Lauri Raittila Owned by: dkocher
Priority: low Milestone:
Component: interface Version: 4.1
Severity: normal Keywords: transfers
Cc: Architecture:
Platform:

Description

Very often I download a file, edit it, and then need to upload the file (and sometimes other way around). And often I need find and download a few files in different folders, and then upload them back.

It is easy to download the file again by double clicking it or using reload button. It would be nice if there was button for reverse, so that it would be simple to upload file that was just downloaded.

The simple way to do this would be having upload and download buttons in Toolbar. These would then work with local/remote pairs available in Transfers

Change History (4)

comment:1 Changed on Nov 7, 2011 at 10:35:57 PM by dkocher

  • Summary changed from Transfers window: upload just downloaded file in to Transfers window: Reverse transfer direction

comment:2 Changed on Apr 20, 2013 at 8:21:24 PM by dkocher

  • Milestone set to 4.4
  • Status changed from new to assigned

comment:3 Changed on Sep 18, 2013 at 5:18:09 PM by dkocher

  • Priority changed from normal to low
  • Summary changed from Transfers window: Reverse transfer direction to Reverse transfer direction

comment:4 Changed on Oct 15, 2013 at 3:01:40 PM by dkocher

  • Milestone 4.5 deleted
  • Resolution set to wontfix
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.
swiss made software